version: 0.5.0-rc4
files:
  - url: OpenSquilla-0.5.0-rc4-mac-arm64.zip
    sha512: 6Q6Cpo9tfrmGzwQO8oI5DJXRz0ybqDEcCZ5LnI/4qzwhVAtFbZN62y4vPsfwuGG+87ainyu6PmpPaSrASyuPNA==
    size: 307653178
  - url: OpenSquilla-0.5.0-rc4-mac-arm64.dmg
    sha512: GZEBJq69ga1Bi36I4p3i0HhiNdWEArUhjZblsHRVTKWDeXGuRxGYq7aoPPMrxCS9v0+cLB4W2+Oo1xX3fxFmVg==
    size: 318003770
path: OpenSquilla-0.5.0-rc4-mac-arm64.zip
sha512: 6Q6Cpo9tfrmGzwQO8oI5DJXRz0ybqDEcCZ5LnI/4qzwhVAtFbZN62y4vPsfwuGG+87ainyu6PmpPaSrASyuPNA==
releaseDate: '2026-07-13T19:57:20.271Z'
